---
language:
- ko
- en
license: mit
---

# Model Card for free-llama-dpo-v0.2

## Developed by : [Freewheelin](https://freewheelin-recruit.oopy.io/) AI Technical Team

## Hardware and Software

* **Training Factors**: We fine-tuned this model using the [HuggingFace TRL Trainer](https://huggingface.co/docs/trl/trainer)

## Method
- This model was trained using the learning method introduced in the [SOLAR paper](https://arxiv.org/pdf/2312.15166.pdf).

